<app-header></app-header>
  <div class="container">
    <div class="row">
      <div class="col-sm-9 col-md-7 col-lg-5 mx-auto">
        <div class="card card-signin my-5">
          <div class="card-body">
            <h3 class="card-title text-center">Sign In</h3>
            <!-- <form class="form-signin"> -->
                <div>
                    <input type="userName" id="inputEmail" class="form-control" placeholder="User Name" required autofocus>
                    <!-- <label for="inputEmail">Email address</label> -->
                    <label ></label>
                  </div>
                  <div>
                      <input type="email" id="inputEmail" class="form-control" placeholder="Password" required autofocus>
                      <!-- <label for="inputEmail">Email address</label> -->
                      <label ></label>
                    </div>
                    <div>
                        <input type="email" id="inputEmail" class="form-control" placeholder="Email" required autofocus>
                        <!-- <label for="inputEmail">Email address</label> -->
                        <label ></label>
                      </div>
              <div>
                <input type="email" id="inputEmail" class="form-control" placeholder="First Name" required autofocus>
                <!-- <label for="inputEmail">Email address</label> -->
                <label ></label>
              </div>

              <div>
                <input type="password" id="inputPassword" class="form-control" placeholder="Last Name" required>
                <!-- <label for="inputPassword">Password</label> -->
              </div>
               <button class="btn btn-google btn-block text-uppercase" type="submit"><i class="fab fa-google mr-2"></i> Register</button>
              <!-- <button class="btn btn-lg btn-facebook btn-block text-uppercase" type="submit"><i class="fab fa-facebook-f mr-2"></i> Sign in with Facebook</button>  -->
            <!-- </form> -->
          </div>
        </div>
      </div>
    </div>
  </div>
  
